import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import LoadingBox from './LoadingBox';

<Meta title="Feedback/LoadingBox" component={LoadingBox} />

# LoadingBox
 
An input to post a comment by a authorized viewer
    
<Preview>
  <Story name="default">
    <LoadingBox
        whileLoading="Loading really important stuff"
        duration={2000}
        style={{ maxWidth: 200 }}>
        It was loaded
    </LoadingBox>
  </Story>
</Preview>